tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Filip Hanik - Dev" <>
Subject Re: JBoss + Tomcat + Apache-1.3.33
Date Fri, 03 Dec 2004 20:55:44 GMT
for the fastest and easiest solution, just use mod_proxy, it will only take you a few minutes
to setup


----- Original Message -----
From: "Warron French" <>
To: "User Tomcat (E-mail)" <>
Sent: Friday, December 03, 2004 2:53 PM
Subject: JBoss + Tomcat + Apache-1.3.33

I have been running full tilt into a wall trying to get a website up and running again with
Apache-1.3.33 + Tomcat-4.1.31 +

Is this possible or is there a conflict with the above mentioned versions of these softwares?

A little history of my situation:
A server was built from scratch with RedHat Linux 9 / 2.4.20-31.9smp.
It came because of the version of linux and by way of RPM install the Apache-2.0.40 server.
A coworker of mine installed the JBoss (of which I can only tell you it's version) and mod_jk2
(I assume this IS the Tomcat, but I
don't know enough).

The server due to complications with some websites it was supportin was suggested to be built
with Apache-1.3.33 instead, so I
uninstalled the Apache-2.0.40 rpm.

It wasn't until a month later (last Friday, 26 November 2004) that someone noticed the website
using the JBoss and Apache and Tomcat
connector weren't working together.

I am not a very strong developer.  I have been looking for a configure script to use to reinstall
Tomcat or mod_jk for my new
Apache-1.3.33 which is what is currently running.

People keep sending me the help pages from the website, but the site is simply lacking in
defined steps and support.

Merry Christmas & Happy New Year!
Warron French
Sr. Network Engineer
Xtria, LLC
8045 Leesburg Pike #400
Vienna, VA 22182
Desk: 703-821-6110
Main: 703-821-6000
Fax:  703-827-0374

To unsubscribe, e-mail:
For additional commands, e-mail:

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message